#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-tdfa
version: 1.2.0
id: regex-tdfa-1.2.0-98ceb2aafe81c4dafcbb2aa46f643dab

license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description: A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Data.IntMap.CharMap2 Data.IntMap.EnumMap2
                 Data.IntSet.EnumSet2 Text.Regex.TDFA Text.Regex.TDFA.ByteString
                 Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
                 Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
                 Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
                 Text.Regex.TDFA.NewDFA.Engine_NC
                 Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
                 Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
                 Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
                 Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
                 Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/regex-tdfa-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/regex-tdfa-1.2.0
              /usr/local/lib
hs-libraries: HSregex-tdfa-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         regex-base-0.93.2-df0efe7516e589cc2e0a800d8a3e7490
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/regex-tdfa-1.2.0/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/regex-tdfa-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
